[
    {
        "id": 1,
        "str": "%d加入军团，热烈欢迎"
    },
    {
        "id": 2,
        "str": "%d离开军团，大路朝天各走一边"
    },
    {
        "id": 3,
        "str": "%d得大将军赏识，被提拔为管理"
    },
    {
        "id": 4,
        "str": "军团上下一心，%d升至%d级"
    },
    {
        "id": 5,
        "str": "恭喜各位小将军，炼器堂已完成%d~%d等级%d品质装备碎片研发"
    },
    {
        "id": 6,
        "str": "恭喜各位小将军，演武台%d已被击杀"
    },
    {
        "id": 7,
        "str": "今日%d已开启，请各位小将军前往击杀"
    },
    {
        "id": 8,
        "str": "恭喜各位小将军，练兵场%d据点已被压制"
    },
    {
        "id": 9,
        "str": "试炼%d已开启，请各位小将军前往压制"
    },
    {
        "id": 10,
        "str": "军团%d已将大将军转让给%d"
    },
    {
        "id": 11,
        "str": "%d玩忽职守已被弹劾，恭喜%d升任大将军"
    }
]